HP EMANATE 14.2 Predictable SNMP Community String Vulnerability

Solution:
HP has issued a revised advisory. New patches for HP-UX VVOS are available. Users are advised to apply the following patches:


HP HP-UX (VVOS) 11.0 4

HP OpenView Emanate SNMP Agent 14.2 Solaris 2.X

HP OpenView Emanate SNMP Agent 14.2 HP-UX 10.20

HP OpenView Emanate SNMP Agent 14.2 Win NT/2k

HP OpenView Emanate SNMP Agent 14.2 HP-UX 11.X


 

Privacy Statement
Copyright 2010, SecurityFocus